package com.vctgo.system.service;

import com.vctgo.system.api.domain.SysUserTempalte;

public interface SystemCommonService {

     void synchronizedUserInfo(SysUserTempalte sysUserTempalte);

     void loadingSysPlatformUserCache() ;

     void loadingUserCache() ;

}
